/*@baseimg : '../images/pt.png';*/
@font-face {
    font-family: 'sme';
    src: url(../font/NotoSans-Medium.woff) format('woff'),
         url(../font/NotoSans-Medium.ttf) format('truetype');
}


*{
	margin:0 auto;
	padding: 0;
	list-style: none;
	text-decoration: none;
	font-family: sme
}



.w100{
	width:100%;
}

.w95{
	width:95%;
}

.w90{
	width:90%;
}

.w80{
	width:80%;
}

.w70{
	width:70%;
}

.w60{
	width:60%;
}

.w50{
	width:50%;
}

.w40{
	width:40%;
}

.w30{
	width:30%;
}

.w20{
	width:20%;
}

.w10{
	width:10%;
}



.wrap{
	margin:0 auto !important;
	width:720px;
}

.section_wrap{
	width:100%;
	position: relative;
    background: #4980BA;
}

.section_wrap > img{
	width:100%;
	display: block;
}


.content_wrap > div{
	position: absolute;
}	

.img_w > img{
	width:100%;
}


.loading_wrap {
    width: 720px;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.3);
    top: 0%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 30;
    display: none;
}


.loader {
  	border: 8px solid rgba(0,0,0,0);
    border-top: 8px solid #fff;
    border-bottom: 8px solid #fff;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    animation: spin 2s linear infinite;
    transform: translateY(-50%);
    margin-top: 50%;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


@media(max-width:720px){
	.wrap{width:100%;}
}
